@import '../../../assets/styles/common';

.notifications {
  display: flex;
  width: 100%;
  padding-top: 3rem;

  &__image {
    margin-bottom: 1rem;
    padding-right: 2rem;
    object-fit: contain;
  }

  &__text {
    margin: .5rem 3.2rem 0 0;
    font-weight: $lato-light;
    font-style: italic;
    font-size: $preferencesChildHeader;
  }

  @media only screen and (max-width: 1400px) {
    &__image {
      height: 3rem;
      margin-top:1rem;
    }

    &__text {
      font-size: 3rem;
    }

    fieldset {
      svg {
        width: 2rem;
        height: 2rem;
      }

      span {
        font-size: 2rem;
      }
    }
  }
}
